CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   supported linux for fluent 6.3.26 (http://www.cfd-online.com/Forums/fluent/63348-supported-linux-fluent-6-3-26-a.html)

Far April 6, 2009 09:05

supported linux for fluent 6.3.26
 
Dear Frends;

I am trying to setup the linux cluster on intel quad core 64 bit machines. I want to know which linux is best for fluent 6.3.26

1. Red Hat EL 5.0
2. Red Hat EL 4.0
3. Red Hat EL 3.0
4. SUSE SLES 9.0
5. SUSE SLES 10.0

Any help will be highly appreciated.

Best Regards
Far

-mAx- April 6, 2009 09:19

No problem with SLES 9.0 for Fluent 6.3.26 32bit

Far April 6, 2009 09:31

what about fluent 6.3.26 64 bit on linux
 
Dear

thanks for your valuable reply, but I would like to know about fluent 6.3.26 64 bit for linux on intel machines

-mAx- April 6, 2009 13:58

Fluent is supported with all the 4 OS you mentionned
http://www.fluent.com/software/platf...=fluent_6.3.26
Regarding your issue with FLUENT_ARCH, I pretty sure you can solve it with Google:
for instance
http://www.hpcvl.org/faqs/fluent/fluent-faq.html

Far April 7, 2009 08:18

I would like to ask about red hat EL 5.0


All times are GMT -4. The time now is 19:56.